Installing Orchard 1.7 on Windows Server 2003 / SQL Server 2005

Topics: Installing Orchard
Aug 13, 2013 at 8:29 PM
Someone tried this?
Is it possible and is there known issues.

We have a production server running legacy software. I was wondering if it is possible to run Orchard 1.7 on this server.

Thanks in advance
Aug 17, 2013 at 5:57 AM
What version of IIS and .NET does it have?
Aug 19, 2013 at 12:24 PM
.NET 2.0, 3.5 and 4 are installed
Aug 19, 2013 at 9:28 PM
Should work, but be aware that we're dropping support (as far as I can tell by looking at recent commits) for IIS6 and moving to .NET 4.5 in the near future.
Aug 20, 2013 at 1:01 AM
Should it? IIS 6 doesn't have integrated pipeline, does it?
Aug 20, 2013 at 8:45 AM
No IIS6 does not have an integrated pipeline.
Aug 20, 2013 at 1:05 PM
Right, it won't work.
Aug 20, 2013 at 1:09 PM
Ok. We will try to find a new server with a more recent OS.
Thanks for your time.